.link-present{
    position: relative;
}
.link-present img{
    min-height: 200px;
    object-fit: cover;
}
.link-present:before{
    content: 'Посмотреть презентацию';
    position: absolute;
    font-size: 17px;
    text-decoration: none;
    background: #C42736;
    color: #fff;
    padding: 9px 22px;
    margin-right: 25px;
    border-radius: 4px;
    font-weight: 300;
    bottom: 14px;
    right: inherit;
    left: 14px;
}
.slide-gallery{
    display: none!important;
    overflow-x: auto;
    overflow-y: hidden;
    background: #000000;
    padding: 10px;
}
.slide-gallery a{
    width: 300px;
    height: 400px;
	font-family: 'Noto Serif',serif !important;
	display: flex;
    flex-direction: column;
    justify-content: center;
    text-decoration: none !important;
}
.slide-gallery a img{
    width: 100%;
    object-fit: contain;
    margin-right: 261px;
	margin-bottom: 0;
    padding: 10px;
}
.slide-gallery a span {
	padding: 0 30px;
    text-align: center;
    color: #959595;
}
@media (max-width: 500px) {
    .slide-gallery{
        display: flex!important;
    }
    .catalogs__item-prices {
        font-size: 12px !important;
    }
    .catalogs__item-prices span {
        font-size: 10px !important;
    }
    #scroller-gallery{
        display: none;
    }
	h2.gallery-title {
		display: block !important;
		text-align: center;
		background: black;
		margin: 0 !important;
		color: white;
		padding: 30px 20px 0;
	}
	.subscription-bl .form-policy {
		line-height: 120%;
	}
	.subscription-bl .form-policy > div, .subscription-bl .form-policy > div a {
		font-size: 12px !important;
	}
}
@media (max-width: 350px) {
    .slide-gallery a img{
        margin-right: 231px;
    }
}
.onclick_text_cart {
	color: grey;
    font-size: 14px;
}
#basket-root > div.bx_ordercart__row > div:nth-child(2) > div > div.basket-onclick-block > div > a {font-size: 24px;}

#digi-shield .digi-main .digi-main__results .digi-products .digi-product a.digi-product__image-wrapper{
    border-radius: 4px;
}

.login_page .h2 {
    display: flex;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
    font-size: 26px;
    color: var(--black-100);
    text-decoration: none;
    align-items: center;
justify-content: center;
}

.login__row {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
    color: var(--red);
}

.login_page .bx-auth-line {
    display: none;
}

.popup-window-close-icon:after {
    width: 20px !important;
    height: 20px !important;
}

.login_page .register {
    padding-right: 0px;
    padding-top: 0px;
    color: var(--red);
}

.login_page .strong {
    font-weight: 600;
font-size: 14px;
color: var(--black-100);
text-decoration: none;
font-style: normal;
font-family: "Montserrat", sans-serif;
}

#auth_services div.bx-auth-services {
    display: none;
}

.login_page .input_text_style {
    width: 100%;
    min-width: 100%;
max-width: 100%;
box-shadow: none;
border: 1px solid var(--black-100);
border-radius: 16px;
}

.login_page .bt_blue {
    border: 1px solid rgba(0, 0, 0, 0.1);
border-radius: 16px;
padding: 0px 16px 0px 12px;
background: #fcd6d5;
font-weight: 500;
font-size: 18px;
color: var(--red);
display: flex;
align-items: center;
justify-content: center;
cursor: pointer;
gap: 10px;
font-family: "Montserrat", sans-serif;
height: 48px;
box-shadow: none;
width: 100%;
text-shadow: none;
margin-top: 20px;
}

.catalogs__aside h3 {
    font-weight: 600;
font-size: 16px;
font-family: "Montserrat", sans-serif;
color: var(--black-100);
}
.catalogs__content {
    font-weight: 400;
font-size: 14px;
color: var(--black-100);
text-decoration: none;
font-family: "Montserrat", sans-serif;
}
.catalogs__content h2 {
        font-weight: 600;
font-size: 20px;
font-family: "Montserrat", sans-serif;
color: var(--black-100);
}